<?xml version="1.0" encoding="iso-8859-1" standalone="no" ?>
<modDesc descVersion="1">
    <author>Boembchen</author>
    <version>1.0</version>
    <storeItems>
        <storeItem>
            <en>
                <name>Claas_Axion</name>
                <description>
<![CDATA[Modell: Templaer
Textur: Templaer
Scripting: Siwus

http://www.ls2009.boo.pl]]>
                </description>
            </en>
            <de>
                <name>Claas_Axion</name>
                <description>
<![CDATA[Modell: Templaer
Textur: Templaer
Scripting: Siwus

http://www.ls2009.boo.pl]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="Claas_Axion.png"/>
            <price>1</price>
            <xmlFilename>Claas_Axion.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
